@charset "UTF-8";


/* reset fallback values in modern browsers */
@media screen and (min-width: 0px) {
	/* Make a large image flexible in width */
	img {
		max-width: 100%;
		height: auto;
	}
	#responsive_menu {
		display:none;
	}
}

@media screen and (max-width: 1200px) {
	#content{
		padding-top: 20px;
	 }
 .inner {
		padding-right: 20px;
		padding-left: 20px;	 
	 }
    #footer{
	padding-top: 6px;
	padding-bottom: 3px;
 }	
 #menu {
	display: none;	 
 }
#show_menu, #responsive_menu_outer {
	display: block;	 
 } 
 .floatblock-left, .floatblock-right {
	float: none;	 
 }
 
/*+++ Galerieanpassung : 5 pro Zeile +++*/
.graphic img {
	width: 18%;
	margin-right: 1.25% !important;
	margin-bottom: 1.25% !important;
}
.graphic p a:nth-child(6n) img {
	margin-right: 1.25% !important;
}
.graphic p a:nth-child(5n) img {
	margin-right: 0px !important;
}
.floatblock {
	margin-top: 20px;
	margin-bottom: 20px;	
}
}

/* +++ Header und Footer sind nicht mehr sticky +++ */
@media screen and (max-width: 800px) {
#header{
	position: relative !important;
 }
 body{
	padding-top: 0px;
 }	
	#footer{
	position: relative !important;
 }
body.startseite #footer{
	display:none;
 } 
  body{
	padding-bottom: 0px;
 }
}
/* small screens and tablet(portrait) */
@media screen and (max-width: 700px) {
/*+++ Galerieanpassung : 4 pro Zeile +++*/
.graphic img {
	width: 22.8%;
	margin-right: 1.6% !important;
	margin-bottom: 1.6% !important;
}
.graphic p a:nth-child(6n) img, .graphic p a:nth-child(5n) img {
	margin-right: 1.6% !important;
}
.graphic p a:nth-child(4n) img {
	margin-right: 0px !important;
}
.floatimg {
    padding: 3px;
}
.archiv {
	font-size: 100%;	
	text-align: left;
	float: none;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
.archiv strong {
	display: none;	
}
a.head {
    margin-right: 5px;	
    margin-left: 0px;
}
h1 {
    font-size: 150%;
    line-height: 100%;
    text-shadow: 0.03em 0.03em 0.03em #999;
}
}
/* mobile phones, small tablets and very small screens */
@media screen and (max-width: 480px) {
 .inner {
		padding-right: 10px;
		padding-left: 10px;	 
	 }
 .left {
    float: none;
    margin-right: 0px;
}
.floatimg, .w25, .w30, .w35, .w40, .w45, .w50, .w55, .w60, .w65 {
	width: 100%;
}
/*+++ Galerieanpassung : 3 pro Zeile +++*/
.graphic img {
	width: 31%;
	margin-right: 2% !important;
	margin-bottom: 2% !important;
}
.graphic p a:nth-child(6n) img, .graphic p a:nth-child(5n) img, .graphic p a:nth-child(4n) img {
	margin-right: 2% !important;
}
.graphic p a:nth-child(3n) img {
	margin-right: 0px !important;
}
  #responsive_menu ul {
	margin-left: 10px;
  } 
  #logo img {
	width:65%;
  }
  #header{
	height: 100px;
 }  
 #show_menu {
	bottom: 22px;
	right: 20px;
} 
    #responsive_menu ul li {
	/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
	float: none;
	font-size:1.0em;
	line-height:1em;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-right: 20px;
  }
h1 {
    line-height: 100%;
    text-shadow: 0em 0em 0em #999;
}  
body {
	font-size: 80%;
 	line-height: normal;
}
ul {
	padding-left: 0px;	
}
ul li {
	margin-left: 10px;	
}
.floatblock {
	margin-top: 10px;
	margin-bottom: 10px;	
}
    #footer{
	display: none;
 }
    #footer2{
	display: block;
 }	
}


